.title {
  font-family: $second-font;
  font-weight: 700;
  color: $brown;
  font-size: 34px;
  line-height: 113%;
}

@media (min-width: 1280px) {
  .title {
    font-size: 44px;
    line-height: 59px;
  }
}

@media (max-width: 330px) {
  .title {
    font-size: 28px;
  }
}
